
Redmine - Patch #38422

Bulgarian translation (#38402)

2023-04-09 21:04 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated for #38402

field_any_searchable

Associated revisions

Revision 22175 - 2023-04-10 01:28 - Go MAEDA

Bulgarian translation update (#38422).

Patch by Ivan Cenov.

History

#1 - 2023-04-10 01:29 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22175. Thank you.

Files

bg.yml.patch 1.31 KB 2023-04-09 Ivan Cenov
